@import '../../index.scss';

#dashboard_card {    
    padding: 2rem 1rem 1rem 1rem;    
}

#dashboard_card .header span{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    border-radius: 10px;
    box-shadow: 5px 5px 15px var(--grey-light);
    margin: 0 auto 16px auto;
        
}